<?php
/**
* @package RSSeo!
* @copyright (C) 2015 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/
defined('_JEXEC') or die('Restricted access');
JHtml::_('behavior.modal');
JHtml::_('behavior.keepalive'); ?>

<script type="text/javascript">google.load('visualization', '1', {packages: ['corechart', 'line']});</script>
<form action="<?php echo JRoute::_('index.php?option=com_rsseo&view=statistics');?>" method="post" name="adminForm" id="adminForm">
<div class="row-fluid">
	<div id="j-sidebar-container" class="span2">
		<?php echo $this->sidebar; ?>
	</div>
	<div id="j-main-container" class="span10">
		<?php $this->tabs->title('COM_RSSEO_STATISTICS_TAB_GENERAL','stat-general'); ?>
		<?php $this->tabs->title('COM_RSSEO_STATISTICS_TAB_KEYWORDS','stat-keywords'); ?>
		<?php $this->tabs->title('COM_RSSEO_STATISTICS_TAB_VISITORS','stat-visitors'); ?>
		<?php $this->tabs->content($this->loadTemplate('general')); ?>
		<?php $this->tabs->content($this->loadTemplate('keywords')); ?>
		<?php $this->tabs->content($this->loadTemplate('visitors')); ?>
		<?php echo $this->tabs->render(); ?>
	</div>
</div>

	<?php echo JHTML::_( 'form.token' ); ?>
	<input type="hidden" name="task" value="" />
</form>

<script type="text/javascript">
jQuery(document).ready(function() {
	rsseo_update_charts();
	
	jQuery(window).resize(function() {
		rsseo_keyword_chart();
		rsseo_update_charts();
	});
	
	jQuery('a[href="#stat-visitors"]').on('click', function() {
		rsseo_update_charts();
	});
	
	if (typeof jQuery.fn.tooltip != 'undefined') {
		jQuery('#rsfrom, #rsto').tooltip('destroy');
	}
});
</script>